package cn.com.qmth.stmms.common.enums;

public enum CardSource {

    CLIENT("本地工具"),

    WEB("在线工具");

    private String name;

    CardSource(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public static CardSource getByName(String name) {
        for (CardSource r : CardSource.values()) {
            if (r.getName().equals(name)) {
                return r;
            }
        }
        return null;
    }

}
